Subject: Re: [seamoby] draft-ietf-seamoby-paging-problem-statement-02.txt

From: James Kempf <[email-masked]>
Date: Sat, 24 Feb 2001 13:56:45 -0800 (PST)

OK, I think I understand your point. The problem is that "paging" doesn't
make a distinction between the messaging in the network and the actual
last hop radio link support. The two are related but not the same.

I'll see what I can do about cleaning up the wording.

		jak

>X-Authentication-Warning: charizard.diameter.org: majordomo set sender to 
[email-masked] using -f
>Date: Fri, 23 Feb 2001 20:31:18 -0500
>From: Erik Anderlind <[email-masked]>
>X-Accept-Language: en
>MIME-Version: 1.0
>To: [email-masked]
>Subject: Re: [seamoby] draft-ietf-seamoby-paging-problem-statement-02.txt
>Content-Transfer-Encoding: 7bit
>
>Hi James,
>
>James Kempf wrote:
>> >I propose we remove "last hop" from the definition of paging.
>> 
>> Well, the kinds of networks that do paging typically have a last hop
>> that is a radio link and I think that is why last hop is there. Paging
>> is typically only done over the last hop at L2, and, as the draft
>> explains, those are the only kinds of networks that would need any
>> L3 paging support.
>> 
>> There are only two cases I can think of where removing last hop would
>> include something that is now excluded:
>> 
>> 1) A wired network.
>> 
>> 2) A MANET like radio network where mobiles are in direct contact
>> with each other.
>
>Paging in cellular networks is actually initiated and controlled in the
>MSC 
>(or even initiated in the HLR if you 
>consider a mobile terminated call). The base station provides the air
>interface 
>support for paging, but paging is controlled by the MSC. (In GSM the BSC
>may 
>control the page - I am not sure. It doesn't matter for the argument.)
>
>For IP layer paging it is not evident that the best solution is to
>locate 
>the paging initiation and control function at the last hop router. 
>E.g. just like in cellular networks it is difficult to back out of a
>situation where 
>a user moves to a different cell just before the page arrives. (How is
>the 
>page transfered to the adjacent access router so it can complete
>paging?)
>
>If a user has an Ethernet in their house and connects it to the rest of
>the world 
>via a wireless link, a solution based on the current problem statement
>may preclude
>an operator from employing paging. The user at home can be one or more
>hops away from the 
>wireless link. (I know there is no user mobility in this case, but the
>wireless 
>network doesn't know that.)
>
>An operator that offers wide area and 802.11 wireless access service may
>want to 
>have paging work seamlessly accross these technologies. The "entry
>point" for sending 
>the page may not be on the same subnet even though the access point and
>base station
>are. (In order to send an IP level page in e.g. UMTS it must pass
>through at least the RNC.
>I think the actual entry point for UMTS would be the GGSN.)
>
>ARP works fine when there is a broadcast channel. Not clear it is always
>the right 
>solution for wireless channels in general (that often don't have the
>same broadcast 
>characteristics as a wired Ethernet.) 
>
>I am not familiar with how MANET uses ARP, so will not comment except
>that
>MANET hosts probably do all listen to the same channel since hosts want
>to 
>monitor which other hosts are routable.
>
>...Erik